View Issue Details

IDProjectCategoryView StatusLast Update
0000053Rechenzentrum[All Projects] Anderepublic2018-11-26 16:50
ReporterCarstenAssigned ToCarsten 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0000053: Zugang IB zum Router tauschen Raum 354
DescriptionDer Router im Raum 354 mit dem Router im Technikraum SO austauschen.

Termin mit IB machen.
TagsNo tags attached.

Activities

Carsten

2017-10-17 13:09

administrator   ~0000138

done

Issue History

Date Modified Username Field Change
2017-10-03 18:53 Carsten New Issue
2017-10-17 13:09 Carsten Assigned To => Carsten
2017-10-17 13:09 Carsten Status new => assigned
2017-10-17 13:09 Carsten Status assigned => resolved
2017-10-17 13:09 Carsten Resolution open => fixed
2017-10-17 13:09 Carsten Note Added: 0000138
2018-11-26 16:50 Carsten Status resolved => closed